@charset "UTF-8";

.contactsBox {
	background-color: #666666;
    margin: 0 ;
	width: 357px;
}

.contactsBox .ttl{
	float: left;
	padding: 30px 30px 10px 25px;
}

.contactsBox .detail{
	float: left;
	padding: 10px 30px 10px 20px;
	margin: 0;
	background-color: #FFFFFF;
}

.contactsBox:after{
	content: "";
	display: block;
	clear: both;
}

